<?xml version="1.0" encoding="utf-8" standalone="no"?>
<beaconLight xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/beaconLight.xsd">
    <filename>locals/strobe_rotator.i3d</filename>
    <rootNode node="beaconLight" />
	
	<variations>
        <variation name="ROTATE" rootNode="variationRotate">
            <staticLight node="variationRotate_static" intensity="100"/>
            <rotator node="variationRotate" speed="0.015" />
            <realLight node="variationRotate_realLight" />
            <device mode="ROTATE_RIGHT" rpm="200" numLEDScale="0.4" brightnessScale="1" />
        </variation>
    </variations>
	
	<i3dMappings>
        <i3dMapping id="beaconLight" node="0>" />
        <i3dMapping id="variationRotate" node="0>0" />
        <i3dMapping id="variationRotate_static" node="0>0|0" />
        <i3dMapping id="variationRotate_realLight" node="0>0|2" />
    </i3dMappings>
</beaconLight>
